.field {
	display: block;
	margin: auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 300px;
	height: 50px;
	border: 2px solid #a7cf38;
	margin-bottom: 10px !important;
	padding-left: 10px
}

.order_block {
	max-width: 300px;
	margin: auto
}

.form-title {
	text-align: center;
	color: #ff8d00;
	font-weight: 700;
	font-size: 35px;
	margin-bottom: 10px
}

.form-block {
	padding-top: 50px;
	padding-bottom: 50px
}

.new_price {
	font-size: 21px;
	font-weight: 600;
	color: #232323
}

button {
	font-weight: 700;
	padding: 20px;
	background: #a7cf38;
	display: table;
	color: #fff;
	cursor: pointer;
	letter-spacing: 5px;
	position: relative;
	border: 0;
	width: 300px;
	-webkit-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
	border-radius: 0
}

button:hover {
	opacity: .5
}

.price {
	text-align: center;
	margin-bottom: 10px
}

.new_price,
.old_price {
	display: inline-block;
	vertical-align: middle
}

.bottom-price {
	margin: 5px 0;
	font-weight: 700
}

.citrus-spritz {
	width: 280px;
	position: relative
}

.citrus-spritz span {
	color: #f96d93;
	font-weight: 700;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding-right: 70px;
	width: 325px;
	font-size: 30px
}

:root {
	--blue: #007bff;
	--indigo: #6610f2;
	--purple: #6f42c1;
	--pink: #e83e8c;
	--red: #dc3545;
	--orange: #fd7e14;
	--yellow: #ffc107;
	--green: #28a745;
	--teal: #20c997;
	--cyan: #17a2b8;
	--white: #fff;
	--gray: #6c757d;
	--gray-dark: #343a40;
	--primary: #007bff;
	--secondary: #6c757d;
	--success: #28a745;
	--info: #17a2b8;
	--warning: #ffc107;
	--danger: #dc3545;
	--light: #f8f9fa;
	--dark: #343a40;
	--breakpoint-xs: 0;
	--breakpoint-sm: 576px;
	--breakpoint-md: 768px;
	--breakpoint-lg: 992px;
	--breakpoint-xl: 1200px;
	--font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	--font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace
}

*,
::after,
::before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

html {
	font-family: sans-serif;
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-ms-overflow-style: scrollbar;
	-webkit-tap-highlight-color: transparent;
	padding-bottom: 0 !important;
	position: relative;
	-webkit-font-smoothing: antialiased
}

.slick-slide img,
article,
aside,
dialog,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
	display: block
}

body {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-size: 1rem;
	font-weight: 400;
	text-align: left
}

hr,
img {
	border: 0
}

dl,
hr,
ol,
p,
ul {
	margin-bottom: 1rem
}

hr {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
	overflow: visible;
	margin-top: 1rem;
	border-top: 1px solid rgba(0, 0, 0, .1)
}

dl,
ol,
p,
ul {
	margin-top: 0
}

b,
strong {
	font-weight: bolder
}

a,
a:hover {
	color: #0083ca;
	text-decoration: none
}

a {
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease
}

a:hover {
	outline: 0
}

img {
	vertical-align: middle;
	max-width: 100%;
	height: auto
}

svg:not(:root) {
	overflow: hidden
}

table {
	border-collapse: collapse;
	border: 1px solid #ebebeb;
	min-width: 100%
}

button:focus {
	outline: 5px auto -webkit-focus-ring-color
}

button,
input,
optgroup {
	margin: 0;
	line-height: inherit
}

button,
input,
optgroup,
select,
textarea {
	font-family: inherit;
	font-size: inherit
}

select {
	margin: 0
}

textarea {
	line-height: inherit
}

button,
input {
	overflow: visible
}

button,
select {
	text-transform: none
}

[type=reset],
[type=submit],
button,
html [type=button] {
	-webkit-appearance: button;
	appearance: button;
}

[type=search] {
	outline-offset: -2px;
	-webkit-appearance: none;
	appearance: none;
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-weight: 500;
	line-height: 1.2
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
	margin-bottom: .5rem;
	font-family: inherit;
	color: inherit
}

.h1,
h1 {
	font-size: 2.5rem
}

.h3,
h3 {
	font-size: 1.75rem
}

.container {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}

.row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px
}

.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-12 {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%
}

.btn {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	padding: .375rem .75rem;
	font-size: 1rem;
	border-radius: .25rem;
	-webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out
}

.btn:not(:disabled):not(.disabled),
.close:not(:disabled):not(.disabled) {
	cursor: pointer
}

.close {
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1;
	color: #000;
	text-shadow: 0 1px 0 #fff
}

@font-face {
	font-family: 'FontAwesome';
	src: url(../fonts/fontawesome-webfont.eot);
	src: url(../fonts/fontawesome-webfont.eot) format('embedded-opentype'), url(../fonts/fontawesome-webfont.woff2) format('woff2'), url(../fonts/fontawesome-webfont.woff) format('woff'), url(../fonts/fontawesome-webfont.ttf) format('truetype'), url(../fonts/fontawesome-webfont.svg) format('svg');
	font-weight: 400;
	font-style: normal
}

.fa {
	display: inline-block;
	font: 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.fa-check:before {
	content: "\f00c"
}

.fa-angle-up:before {
	content: "\f106"
}

.slick-slider {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent
}

.slick-list,
.slick-slider,
.slick-track {
	position: relative;
	display: block
}

.slick-list {
	overflow: hidden;
	margin: 0;
	padding: 0
}

.slick-slider .slick-list,
.slick-slider .slick-track {
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

.slick-track {
	top: 0;
	left: 0
}

.slick-track:after,
.slick-track:before {
	display: table;
	content: ''
}

.slick-track:after {
	clear: both
}

.slick-loading .slick-track {
	visibility: hidden
}

.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px
}

.slick-initialized .slick-slide {
	display: block
}

.slick-loading .slick-slide {
	visibility: hidden
}

.fancybox-enabled {
	overflow: hidden
}

.fancybox-enabled body {
	overflow: visible;
	height: 100%
}

.fancybox-is-hidden {
	position: absolute;
	top: -9999px;
	left: -9999px;
	visibility: hidden
}

.fancybox-container {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99993;
	-webkit-tap-highlight-color: transparent;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	transform: translateZ(0)
}

.fancybox-bg,
.fancybox-inner,
.fancybox-outer,
.fancybox-stage {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0
}

.fancybox-bg {
	background: #1e1e1e;
	opacity: 0;
	-webkit-transition-duration: inherit;
	-o-transition-duration: inherit;
	transition-duration: inherit;
	-webkit-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
	-webkit-transition-timing-function: cubic-bezier(.47, 0, .74, .71);
	-o-transition-timing-function: cubic-bezier(.47, 0, .74, .71);
	transition-timing-function: cubic-bezier(.47, 0, .74, .71)
}

.fancybox-is-open .fancybox-bg {
	opacity: .87;
	-webkit-transition-timing-function: cubic-bezier(.22, .61, .36, 1);
	-o-transition-timing-function: cubic-bezier(.22, .61, .36, 1);
	transition-timing-function: cubic-bezier(.22, .61, .36, 1)
}

.fancybox-caption-wrap,
.fancybox-infobar,
.fancybox-toolbar {
	position: absolute;
	direction: ltr;
	z-index: 99997;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity .25s, visibility 0s linear .25s;
	-o-transition: opacity .25s, visibility 0s linear .25s;
	transition: opacity .25s, visibility 0s linear .25s;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.fancybox-show-caption .fancybox-caption-wrap,
.fancybox-show-infobar .fancybox-infobar,
.fancybox-show-toolbar .fancybox-toolbar {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity .25s, visibility 0s;
	-o-transition: opacity .25s, visibility 0s;
	transition: opacity .25s, visibility 0s
}

.fancybox-toolbar {
	top: 0;
	right: 0
}

.fancybox-stage {
	overflow: hidden;
	direction: ltr;
	z-index: 99994;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

.fancybox-slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow: auto;
	outline: 0;
	white-space: normal;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	z-index: 99994;
	-webkit-overflow-scrolling: touch;
	display: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: opacity, -webkit-transform;
	-o-transition-property: transform, opacity;
	transition-property: transform, opacity;
	transition-property: transform, opacity, -webkit-transform;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d
}

.fancybox-slide:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	height: 100%;
	width: 0
}

.fancybox-is-sliding .fancybox-slide,
.fancybox-slide--current,
.fancybox-slide--next,
.fancybox-slide--previous {
	display: block
}

.fancybox-slide--image {
	overflow: visible
}

.fancybox-slide--image:before {
	display: none
}

.fancybox-slide--next {
	z-index: 99995
}

.fancybox-slide>* {
	display: inline-block;
	position: relative;
	padding: 24px;
	margin: 44px 0;
	border-width: 0;
	vertical-align: middle;
	text-align: left;
	background-color: #fff;
	overflow: auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.fancybox-slide .fancybox-image-wrap {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	border: 0;
	z-index: 99995;
	background: 0 0;
	cursor: default;
	overflow: visible;
	-webkit-transform-origin: top left;
	-ms-transform-origin: top left;
	transform-origin: top left;
	background-size: 100% 100%;
	background-repeat: no-repeat
}

.fancybox-can-zoomIn .fancybox-image-wrap {
	cursor: -webkit-zoom-in;
	cursor: zoom-in
}

.fancybox-can-drag .fancybox-image-wrap {
	cursor: -webkit-grab;
	cursor: grab
}

.fancybox-image,
.fancybox-spaceball {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	max-width: none;
	max-height: none
}

.fancybox-caption-wrap {
	bottom: 0;
	left: 0;
	right: 0;
	padding: 60px 30px 0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, transparent), color-stop(20%, rgba(0, 0, 0, .1)), color-stop(40%, rgba(0, 0, 0, .2)), color-stop(80%, rgba(0, 0, 0, .6)), to(rgba(0, 0, 0, .8)));
	background: -o-linear-gradient(top, transparent 0, rgba(0, 0, 0, .1) 20%, rgba(0, 0, 0, .2) 40%, rgba(0, 0, 0, .6) 80%, rgba(0, 0, 0, .8));
	background: linear-gradient(180deg, transparent 0, rgba(0, 0, 0, .1) 20%, rgba(0, 0, 0, .2) 40%, rgba(0, 0, 0, .6) 80%, rgba(0, 0, 0, .8));
	pointer-events: none
}

.fancybox-caption {
	padding: 30px 0;
	border-top: 1px solid rgba(255, 255, 255, .4);
	font-size: 14px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	color: #fff;
	line-height: 20px;
	-webkit-text-size-adjust: none
}

.fancybox-button {
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	width: 44px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	background: 0 0;
	color: #ddd;
	border-radius: 0;
	cursor: pointer;
	vertical-align: top;
	outline: 0
}

.fancybox-button,
.fancybox-infobar__body {
	background: rgba(30, 30, 30, .6)
}

.fancybox-button:hover:not([disabled]) {
	color: #fff;
	background: rgba(0, 0, 0, .8)
}

.fancybox-button:after,
.fancybox-button:before {
	content: "";
	pointer-events: none;
	position: absolute;
	background-color: currentColor;
	color: currentColor;
	opacity: .9;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block
}

.fancybox-button--close:after,
.fancybox-button--close:before {
	content: "";
	display: inline-block;
	position: absolute;
	height: 2px;
	width: 16px;
	top: calc(50% - 1px);
	left: calc(50% - 8px)
}

.fancybox-button--close:before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg)
}

.fancybox-button--close:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg)
}

.fancybox-arrow {
	position: absolute;
	top: 50%;
	margin: -50px 0 0;
	height: 100px;
	width: 54px;
	padding: 0;
	border: 0;
	outline: 0;
	background: 0;
	cursor: pointer;
	z-index: 99995;
	opacity: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: opacity .25s;
	-o-transition: opacity .25s;
	transition: opacity .25s
}

.fancybox-arrow:after {
	content: "";
	position: absolute;
	top: 28px;
	width: 44px;
	height: 44px;
	background-color: rgba(30, 30, 30, .8);
	background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjRkZGRkZGIiBoZWlnaHQ9IjQ4IiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSI0OCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4gICAgPHBhdGggZD0iTTAgMGgyNHYyNEgweiIgZmlsbD0ibm9uZSIvPiAgICA8cGF0aCBkPSJNMTIgNGwtMS40MSAxLjQxTDE2LjE3IDExSDR2MmgxMi4xN2wtNS41OCA1LjU5TDEyIDIwbDgtOHoiLz48L3N2Zz4=);
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: 24px 24px
}

.fancybox-arrow--right {
	right: 0
}

.fancybox-arrow--left {
	left: 0;
	-webkit-transform: scaleX(-1);
	-ms-transform: scaleX(-1);
	transform: scaleX(-1)
}

.fancybox-arrow--left:after,
.fancybox-arrow--right:after {
	left: 0
}

.fancybox-show-nav .fancybox-arrow {
	opacity: .6
}

.fancybox-show-nav .fancybox-arrow[disabled] {
	opacity: .3
}

.fancybox-animated {
	-webkit-transition-timing-function: cubic-bezier(0, 0, .25, 1);
	-o-transition-timing-function: cubic-bezier(0, 0, .25, 1);
	transition-timing-function: cubic-bezier(0, 0, .25, 1)
}

.fancybox-fx-fade.fancybox-slide--next,
.fancybox-fx-fade.fancybox-slide--previous {
	opacity: 0;
	-webkit-transition-timing-function: cubic-bezier(.19, 1, .22, 1);
	-o-transition-timing-function: cubic-bezier(.19, 1, .22, 1);
	transition-timing-function: cubic-bezier(.19, 1, .22, 1)
}

.fancybox-fx-fade.fancybox-slide--current {
	opacity: 1
}

.fancybox-button--fullscreen:before {
	width: 15px;
	height: 11px;
	left: calc(50% - 7px);
	top: calc(50% - 6px);
	border: 2px solid;
	background: 0
}

.fancybox-button--pause:before,
.fancybox-button--play:before {
	top: calc(50% - 6px);
	left: calc(50% - 4px);
	background: 0 0
}

.fancybox-button--play:before {
	width: 0;
	height: 0;
	border-top: 6px inset transparent;
	border-bottom: 6px inset transparent;
	border-left: 10px solid;
	border-radius: 1px
}

.fancybox-button--pause:before {
	width: 7px;
	height: 11px;
	border-style: solid;
	border-width: 0 2px
}

.fancybox-button--thumbs,
.fancybox-thumbs {
	display: none
}

@font-face {
	font-family: fontawesome;
	src: url(../fonts/fontawesome-webfont.woff2) format("woff2"), url(../fonts/fontawesome-webfont.woff) format("woff"), url(../fonts/fontawesome-webfont.ttf) format("truetype")
}

:focus,
button:focus {
	outline: 0
}

body,
html {
	font-size: 15px;
	color: #000
}

body {
	background-color: #fff;
	margin: 0 auto;
	font-family: Poppins, Arial, "sans-serif";
	line-height: 23px;
	letter-spacing: normal
}

.lazyload,
.lazyloading {
	opacity: 0
}

.lazyloaded {
	opacity: 1;
	-webkit-transition: opacity .3s;
	-o-transition: opacity .3s;
	transition: opacity .3s
}

svg {
	fill: currentColor;
	stroke: currentColor;
	width: 20px;
	height: 20px
}

input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 40px #fff inset;
	-webkit-text-fill-color: #000
}

input[type=color],
input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
textarea {
	margin: 0;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none
}

select {
	border-radius: 0;
	border: 1px solid #cbcbcb;
	display: block;
	width: 100%;
	padding: 7px 32px 5px 12px;
	line-height: 25px;
	outline: 0;
	position: relative;
	background-color: #fff0;
	z-index: 2;
	min-height: 36px
}

select * {
	outline: 0;
	background: #fff;
	color: #3c3c3c;
	border: 0
}

.main-content {
	display: block;
	min-height: 500px;
	padding-bottom: 0
}

ol,
ul {
	padding: 0;
	list-style: none;
	margin-bottom: 20px
}

ol li,
ul li {
	margin-bottom: .25em
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 700;
	line-height: 1.25em;
	padding: 0
}

h2,
h4,
h5,
h6 {
	margin: 0
}

h1 {
	font-size: 1em;
	margin: 0 0 1em
}

h3 {
	font-size: 20px;
	margin: 0 0 1.25em
}

p:last-child,
p:last-of-type {
	margin-bottom: 0
}

table td,
table th {
	border-bottom: 1px solid #ebebeb;
	padding: 9px 15px
}

.addresses-page .btn-edit-delete a,
.btn,
.product-shop .groups-btn .wishlist,
.product-shop .shopify-payment-button .shopify-payment-button__button,
.tabs__product-page .spr-container .spr-summary-actions-newreview {
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: .05em;
	font-size: 16px;
	line-height: 23px;
	outline: 0;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	border-radius: 0;
	padding: 8px 15px 6px;
	border: 1px solid transparent;
	min-width: 130px;
	max-width: 100%;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease
}

.close {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
	filter: alpha(opacity=100);
	float: none
}

.fancybox-slide .fancybox-image-wrap {
	backface-visibility: visible;
	-moz-backface-visibility: visible;
	-webkit-backface-visibility: visible
}

.svg-mb {
	width: 60px;
	height: 50px;
	display: -webkit-box;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-moz-align-items: center;
	-ms-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.icon-search,
.svg-mb a {
	display: -webkit-inline-box;
	display: -moz-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex
}

.svg-mb .icon-search svg {
	position: relative;
	top: -1px
}

.icon-user svg {
	width: 21px;
	height: 21px;
	stroke-width: 10px
}

.cart-icon {
	position: relative;
	padding-right: 10px;
	width: 65px
}

.cart-icon svg {
	stroke: #fff0;
	width: 22px;
	height: 23px
}

.cart-icon .cartCount {
	position: absolute;
	top: 7px;
	right: -1px;
	min-width: 23px;
	min-height: 23px;
	text-align: center;
	padding: 2px 0 0 1px;
	border-radius: 50%;
	z-index: 2;
	font-weight: 500
}

.icon-nav {
	border: 0;
	outline: 0;
	padding: 0;
	display: block;
	width: 24px;
	height: 24px;
	position: relative
}

.icon-nav .icon-line,
.icon-nav .icon-line:after,
.icon-nav .icon-line:before {
	background-color: #000;
	display: block;
	width: 24px;
	height: 2px;
	margin: 3px 0;
	position: absolute;
	left: 0;
	right: 0
}

.icon-nav .icon-line {
	top: 0
}

.icon-nav .icon-line:after,
.icon-nav .icon-line:before {
	content: "";
	-webkit-transition: transform .3s;
	-o-transition: transform .3s;
	-webkit-transition: -webkit-transform .3s;
	transition: transform .3s;
	transition: transform .3s, -webkit-transform .3s;
	transition-delay: .2s;
	-moz-transition-delay: .2s;
	-webkit-transition-delay: .2s;
	-o-transition-delay: .2s;
	-ms-transition-delay: .2s
}

.icon-nav .icon-line:before {
	top: 5px
}

.icon-nav .icon-line:after {
	top: 12px
}

.close-menu-mb {
	display: none
}

.header-mb,
.header-mb-items {
	display: -webkit-box;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-moz-align-items: center;
	-ms-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.header-logo {
	margin: 0;
	font-size: 20px
}

.header-mb .header-mb-middle {
	width: -ms-calc(-145%);
	width: calc(100% - 245px);
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding-left: 5px
}

.header-mb .header-mb-middle .header-logo {
	padding: 1px 5px 3px
}

.header-mb .header-mb-right {
	width: 125px
}

.header-mb .header-mb-right,
.header-mb .header-mb-right .svg-mb {
	-webkit-box-pack: flex-end;
	-ms-flex-pack: flex-end;
	justify-content: flex-end
}

.slick-slider img {
	margin-left: auto;
	margin-right: auto
}

.slick-slider .slick-track {
	min-width: 100%
}

.product-label {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	letter-spacing: -.33em;
	text-align: right;
	pointer-events: none
}

#back-top a,
.product-label .label {
	border: 0;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.product-label .label {
	line-height: 1em;
	font-size: 15px;
	font-weight: 400;
	text-transform: capitalize;
	padding: 4px 7px 3px;
	margin: 0;
	border-radius: 1px;
	min-width: 40px;
	min-height: 19px;
	display: -webkit-inline-box;
	display: -moz-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
	letter-spacing: normal;
	text-align: center
}

.product-label .sold-out-label {
	background-color: #00afec;
	color: #fff;
	margin-bottom: 5px
}

#back-top {
	top: initial !important;
	position: fixed;
	bottom: 15vh;
	z-index: 98;
	right: 3.175%
}

#back-top a {
	width: 52px;
	height: 52px;
	font-size: 40px;
	color: #fff;
	background-color: #000;
	display: -webkit-box;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	cursor: pointer
}

#back-top a .fa {
	font-weight: 700;
	margin-top: -4px
}

.container-padd60 {
	width: 100%;
	margin-left: auto;
	margin-right: auto
}

.short-description {
	line-height: 25px;
	margin-bottom: 15px
}

.halo-product-content .product_top {
	margin-bottom: 32px
}

.product-img-box {
	position: relative
}

.product-img-box .slider-for {
	margin-bottom: 30px;
	position: relative
}

.product-img-box .slider-for .zoomImg {
	cursor: crosshair
}

.product-img-box .slider-for .thumb {
	text-align: center
}

.product-img-box .slider-for [data-zoom] {
	display: block
}

.product-img-box .slider-for:not(.slick-slider) .thumb+.thumb {
	display: none
}

.product-img-box .slider-nav {
	padding: 0 35px;
	margin-bottom: 22px
}

.product-img-box .slider-nav .item {
	margin: 0 5px
}

.product-img-box .slider-nav .item.slick-current {
	opacity: .5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)";
	filter: alpha(opacity=50)
}

.product-img-box .slider-nav:not(.slick-slider):after {
	display: block;
	content: "";
	visibility: hidden;
	clear: both
}

.product-img-box .slider-nav:not(.slick-slider) .item {
	display: none;
	float: left
}

.product-shop .prices {
	font-size: 21px;
	font-weight: 600;
	color: #232323;
	margin-bottom: 20px
}

.product-shop .short-description {
	margin-bottom: 20px
}

.wrapper-header .header-mb .search-form {
	-webkit-transition: opacity .4s ease;
	-o-transition: opacity .4s ease;
	transition: opacity .4s ease;
	display: block;
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	transform: scale(0);
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
	filter: alpha(opacity=0);
	visibility: hidden;
	cursor: none
}

.wrapper-header .close-search,
.wrapper-header .header-mb .search-form .close-search {
	display: none
}

.wrapper_header_parallax .cart-icon {
	width: 70px;
	padding-right: 12px
}

.wrapper_header_parallax .cart-icon .cartCount {
	font-weight: 400
}

.wrapper_header_parallax .cart-icon svg {
	width: 24px;
	height: 24px
}

.wrapper_header_parallax .header-mb .header-mb-middle {
	width: -ms-calc(-155%);
	width: calc(100% - 255px);
	padding-left: 10px
}

.quickSearchResultsWrap {
	background-color: #fff;
	z-index: 4;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .12);
	box-shadow: 0 0 3px #0000001f;
	border-radius: 1px;
	padding: 15px 10px
}

.addresses-page .btn-edit-delete a,
.addresses-page .btn-edit-delete a h1,
.addresses-page .btn-edit-delete a h2,
.btn,
.btn h1,
.btn h2,
.page-header,
.page-header h1,
.page-header h2,
.product-shop .groups-btn .wishlist,
.product-shop .groups-btn .wishlist h1,
.product-shop .groups-btn .wishlist h2,
.product-shop .product-title,
.product-shop .product-title h1,
.product-shop .product-title h2,
.product-shop .shopify-payment-button .shopify-payment-button__button,
.product-shop .shopify-payment-button .shopify-payment-button__button h1,
.product-shop .shopify-payment-button .shopify-payment-button__button h2,
.rte,
.tabs__product-page .spr-container .spr-summary-actions-newreview,
.tabs__product-page .spr-container .spr-summary-actions-newreview h1,
.tabs__product-page .spr-container .spr-summary-actions-newreview h2 {
	font-family: Poppins
}

@font-face {
	font-family: fontawesome;
	src: url(../fonts/fontawesome-webfont.woff2) format("woff2"), url(../fonts/fontawesome-webfont.woff) format("woff"), url(../fonts/fontawesome-webfont.ttf) format("truetype")
}

.logo-img {
	display: block
}

.header-mb .logo-img img {
	max-height: 35px
}

.wrapper-header-bt .logo-img img {
	max-height: 50px
}

.header-parallax .search-form .search-bar {
	background-color: #f8f8f8
}

.header-parallax .search-form .input-group-field {
	color: #787878
}

.header-parallax .search-form .icon-search {
	color: #333
}

.header-parallax .search-form .search-bar ::-webkit-input-placeholder {
	color: #787878
}

.cart-icon .cartCount {
	background-color: #00aeef;
	color: #fff
}

.wrapper-navigation .main-menu {
	text-align: left
}

.wrapper_header_parallax .wrapper-header-bt {
	background-color: #fff
}

.halo-product-content .pro-page {
	padding-top: 10px
}

.halo-product-content .product .product-photos,
.halo-product-content .product .product-shop {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%
}

.product-heading h1 {
	margin-top: 60px
}

.sub-left-container h1 {
	width: 70%;
	margin-left: 100px
}

.sub-left-container h3 {
	color: #ff8d00;
	font-weight: 500;
	text-align: center;
	font-size: 19px
}

.inner-left-container ul {
	list-style: none;
	font-size: 24px;
	color: #a7cf38;
	line-height: 1.3
}

.suggestion {
	padding-top: 0
}

#mobile {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 35px;
	margin-left: 30px
}

.banner-caution {
	background-image: url(../img/weightloss1.jpg)
}

.product-shop .heading {
	padding-right: 40px
}

.product-template.product-template-slim {
	padding-left: 10px;
	padding-right: 10px
}

.product-heading h1 {
	margin-bottom: 5px;
	color: #a7cf38;
	text-align: center;
	font-size: 30px;
	font-weight: 700
}

.sub-left-container h1 {
	text-align: Center;
	margin-top: 20px;
	margin-bottom: 20px
}

.sub-left-container img {
	max-width: 80%
}

.inner-left-container {
	margin-left: 15%
}

.sub-right-container {
	text-align: center
}

.sub-right-container img {
	padding: 30px
}

.suggestion {
	margin-top: 30px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 19px;
	font-weight: 300
}

#mobile .container .row .col-md-2 {
	position: relative;
	width: 30% !important;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 10px
}

.banner-caution {
	background-position: top left;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-transition: background .3s, border .3s, border-radius .3s, -webkit-box-shadow .3s;
	-o-transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s, -webkit-box-shadow .3s;
	color: #fff;
	background-blend-mode: overlay;
	background-color: #ab150d;
	padding-top: 60px;
	padding-bottom: 60px
}

#hero-image img {
	width: 100%
}

.product-shop .heading {
	color: #ff8d00;
	padding-top: 0
}

@media (min-width:480px) {

	.jas-mb-style,
	.site-nav .sub-menu-mobile {
		width: 337px
	}
}

@media (min-width:576px) {

	.container,
	.container-padd60 {
		max-width: 540px
	}
}

@media (min-width:768px) {
	.col-md-2 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%
	}

	.col-md-12,
	.col-md-6 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%
	}

	.col-md-12 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%
	}

	.container,
	.container-padd60 {
		max-width: 750px
	}

	.product_top .product-shop {
		margin-top: -7px
	}
}

@media (min-width:800px) {
	.fancybox-button--thumbs {
		display: inline-block
	}

	.fancybox-button--thumbs:before {
		width: 3px;
		height: 3px;
		top: calc(50% - 2px);
		left: calc(50% - 2px);
		-webkit-box-shadow: 0 -4px 0, -4px -4px 0, 4px -4px 0, inset 0 0 0 32px, -4px 0 0, 4px 0 0, 0 4px 0, -4px 4px 0, 4px 4px 0;
		box-shadow: 0 -4px 0, -4px -4px 0, 4px -4px 0, inset 0 0 0 32px, -4px 0 0, 4px 0 0, 0 4px 0, -4px 4px 0, 4px 4px 0
	}

	.fancybox-thumbs,
	.fancybox-thumbs>ul>li {
		margin: 0;
		-webkit-tap-highlight-color: transparent;
		-webkit-box-sizing: border-box;
		box-sizing: border-box
	}

	.fancybox-thumbs {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: auto;
		width: 220px;
		padding: 5px 5px 0 0;
		background: #fff;
		word-break: normal;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		z-index: 99995
	}

	.fancybox-show-thumbs .fancybox-thumbs {
		display: block
	}

	.fancybox-show-thumbs .fancybox-inner {
		right: 220px
	}

	.fancybox-thumbs>ul {
		list-style: none;
		position: relative;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
		overflow-x: hidden;
		overflow-y: auto;
		font-size: 0
	}

	.fancybox-thumbs>ul>li {
		float: left;
		overflow: hidden;
		max-width: 50%;
		padding: 0;
		width: 105px;
		height: 75px;
		position: relative;
		cursor: pointer;
		outline: 0;
		border: 5px solid transparent;
		border-top-width: 0;
		border-right-width: 0;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden
	}

	li.fancybox-thumbs-loading {
		background: rgba(0, 0, 0, .1)
	}

	.fancybox-thumbs>ul>li>img {
		position: absolute;
		top: 0;
		left: 0;
		min-width: 100%;
		min-height: 100%;
		max-width: none;
		max-height: none;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none
	}

	.fancybox-thumbs>ul>li:before {
		content: "";
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		border-radius: 2px;
		border: 4px solid #4ea7f9;
		z-index: 99991;
		opacity: 0;
		-webkit-transition: all .2s cubic-bezier(.25, .46, .45, .94);
		-o-transition: all .2s cubic-bezier(.25, .46, .45, .94);
		transition: all .2s cubic-bezier(.25, .46, .45, .94)
	}

	.fancybox-thumbs>ul>li.fancybox-thumbs-active:before {
		opacity: 1
	}
}

@media (min-width:992px) {

	.container,
	.container-padd60 {
		max-width: 970px
	}

	.product-img-box .slider-nav:not(.slick-slider) .item:nth-child(-n+5) {
		display: block;
		width: -ms-calc(10%);
		width: calc(20% - 10px)
	}
}

@media (min-width:1200px) {
	.citrus-spritz {
		width: 560px
	}

	.col-xl-3,
	.col-xl-9 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%
	}

	.col-xl-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%
	}

	.body-full .container,
	.container-padd60 {
		max-width: 100%
	}

	.body-full .site-nav-dropdown .container,
	.container {
		max-width: 1200px;
		padding-left: 15px;
		padding-right: 15px
	}

	.header-bottom .header-mb {
		display: none !important
	}

	.wrapper-navigation,
	[data-ajax-search] {
		position: relative
	}

	.wrapper-navigation .main-menu {
		position: static;
		overflow: inherit;
		margin: 0;
		padding: 0;
		width: 100%;
		height: inherit;
		top: inherit;
		right: inherit;
		z-index: inherit;
		bottom: inherit
	}

	.quickSearchResultsWrap {
		position: absolute;
		top: -ms-calc(105%);
		top: calc(100% + 5px);
		right: 0;
		width: 553px;
		padding-left: 5px;
		padding-right: 5px
	}

	.main-menu {
		position: relative
	}

	.main-menu * {
		position: static
	}

	.col-sidebar {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 240px;
		flex: 0 0 240px;
		max-width: 240px
	}

	.col-main {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 calc(100% - 240px);
		flex: 0 0 calc(100% - 240px);
		max-width: -ms-calc(-140%);
		max-width: calc(100% - 240px)
	}

	.body-full .container,
	.container-padd60 {
		padding: 0 1.5%
	}

	.product-default .horizontal-tabs .product-photos {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 calc(50% - 10px);
		flex: 0 0 calc(50% - 10px);
		max-width: -ms-calc(40%);
		max-width: calc(50% - 10px)
	}

	.product-default .horizontal-tabs .product-shop {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 calc(50% + 10px);
		flex: 0 0 calc(50% + 10px);
		max-width: -ms-calc(60%);
		max-width: calc(50% + 10px)
	}

	body:not(.template-index) .wrapper_header_parallax .wrapper-header-bt {
		-webkit-box-shadow: 0 3px 3px -3px rgba(0, 0, 0, .1);
		box-shadow: 0 3px 3px -3px #0000001a
	}

	.wrapper_header_parallax .wrapper-header-bt .header-pc,
	.wrapper_header_vertical .wrapper-header-bt .header-pc {
		display: none
	}

	.wrapper_header_parallax .wrapper-navigation {
		position: static
	}

	.wrapper_header_parallax .wrapper-header-bt {
		position: relative;
		padding-top: 10px
	}

	.wrapper_header_parallax .wrapper-header-bt .header-logo {
		padding: 8px 0
	}

	.wrapper_header_parallax .wrapper-header-bt .header-panel-bt {
		display: -webkit-box;
		display: -moz-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: space-between;
		-ms-flex-pack: space-between;
		justify-content: space-between;
		-moz-align-items: flex-start;
		-ms-align-items: flex-start;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start
	}

	.wrapper_header_parallax .left-header {
		padding-right: 15px;
		width: 200px
	}

	.wrapper_header_parallax .wrapper-navigation {
		margin-top: 4px
	}

	.header-parallax .search-form {
		background-color: #f8f8f8
	}

	.halo-product-content .pro-page .col-main,
	.list-collections .col-main {
		width: 100%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%
	}
}

@media (min-width:1350px) {

	.body-full .container,
	.container-padd60 {
		padding: 0 3.175%
	}
}

@media (min-width:1600px) {
	.wrapper_header_parallax .header-items {
		width: 250px
	}
}

@media (max-width:1199px) {

	.container,
	.container-fluid,
	.container-padd60 {
		padding-right: 10px;
		padding-left: 10px
	}

	.row,
	.wrapper-navigation .mb-area {
		margin-left: -10px;
		margin-right: -10px
	}

	.col,
	.col-12,
	.col-6,
	.col-lg-1,
	.col-lg-10,
	.col-lg-11,
	.col-lg-12,
	.col-lg-2,
	.col-lg-3,
	.col-lg-4,
	.col-lg-5,
	.col-lg-6,
	.col-lg-7,
	.col-lg-8,
	.col-lg-9,
	.col-md-1,
	.col-md-10,
	.col-md-11,
	.col-md-12,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9,
	.col-sm-1,
	.col-sm-10,
	.col-sm-11,
	.col-sm-12,
	.col-sm-2,
	.col-sm-3,
	.col-sm-4,
	.col-sm-5,
	.col-sm-6,
	.col-sm-7,
	.col-sm-8,
	.col-sm-9,
	.col-xl-1,
	.col-xl-10,
	.col-xl-11,
	.col-xl-12,
	.col-xl-2,
	.col-xl-3,
	.col-xl-4,
	.col-xl-5,
	.col-xl-6,
	.col-xl-7,
	.col-xl-8,
	.col-xl-9,
	.col-xs-1,
	.col-xs-10,
	.col-xs-11,
	.col-xs-12,
	.col-xs-2,
	.col-xs-3,
	.col-xs-4,
	.col-xs-5,
	.col-xs-6,
	.col-xs-7,
	.col-xs-8,
	.col-xs-9 {
		padding-right: 10px;
		padding-left: 10px
	}

	.header-bottom {
		background-color: #fff;
		color: #000;
		-webkit-box-shadow: 0 3px 3px -3px rgba(0, 0, 0, .12);
		box-shadow: 0 3px 3px -3px #0000001f;
		position: relative
	}

	.header-bottom a {
		color: #000
	}

	.wrapper-navigation .header-pc {
		display: -webkit-box;
		display: -moz-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-moz-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		flex-direction: column-reverse;
		color: #000
	}

	.jas-mb-style {
		position: fixed;
		top: 0;
		bottom: 0;
		right: 100%;
		height: 100vh;
		z-index: 99;
		overflow-y: scroll;
		-webkit-transition: transform .5s ease;
		-o-transition: transform .5s ease;
		-webkit-transition: -webkit-transform .5s ease;
		transition: transform .5s ease;
		transition: transform .5s ease, -webkit-transform .5s ease;
		padding-bottom: 100px;
		background-color: #fff
	}

	#back-top a {
		width: 35px;
		height: 35px;
		font-size: 26px
	}

	#back-top a .fa {
		margin-left: 1px
	}

	.wrapper_header_parallax .lang-currency-groups .option-title,
	.wrapper_header_parallax .wrapper-header-bt .header-items {
		display: none !important
	}
}

@media (max-width:767px) {
	.quickSearchResultsWrap {
		padding-left: 0;
		padding-right: 0
	}

	#back-top {
		right: 10px;
		bottom: -ms-calc(33%);
		bottom: calc(50% - 17px)
	}
}

@media (max-width:479px) {
	.jas-mb-style {
		width: -ms-calc(60%);
		width: calc(100% - 40px)
	}
}

@media (min-width:768px) and (max-width:1199px) {
	#back-top {
		bottom: 50px;
		right: 2.5%
	}
}

@media (min-width:1200px) and (max-width:1399px) {
	.wrapper_header_parallax .left-header {
		padding-right: 0
	}
}


@media (max-width: 650px) {
	.halo-product-content .product_top {
		flex-direction: column;
	}

	.halo-product-content .product .product-photos,
	.halo-product-content .product .product-shop {
		max-width: none;
	}

	.wrapper_header_parallax .header-mb .header-mb-middle {
		width: 180px;
		margin: 0 auto;
	}

	.cart-icon.svg-mb,
	.hamburger-icon.svg-mb {
		display: none;
	}

	.header-mb .header-mb-right {
		width: auto;
	}

	.inner-left-container ul {
		padding-left: 35px;
		position: relative;
	}

	.inner-left-container ul .fa {
		position: absolute;
		left: 0;
	}
}

@media (max-width: 1200px) {
	.citrus-spritz span {
		padding-right: 34px;
		width: auto;
		font-size: 20px;
	}
}
